<main>
	<section>
		<article class="box">
			<h1>Relatórios</h1>
			<p>
				Esta seção é dedicada às operações que envolvem a geração do histórico de pagamentos dos
				usuários. 
			</p>
		</article>
	</section>

	<section class="grid">
		{% include 'admin/partials/create_relatorio.html' %}
	</section>

</main>
